
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .fEDpbI {
      width:100%;
      position:relative;
      font-size:var(--font-size-base);
      background:white;
      min-height:100vh;
      overflow-x:hidden;
      font-family:Inter;
      line-height:1.5;
    }

    .faItic {
      border-style:solid;
      border-width:0px;
      background-color:#fff;
    }

    .caWYln {
      border-style:solid;
      border-width:0px;
      height:33.333333%;
      background-color:#fff;
    }

    @media (min-width: 40rem) {

    .caWYln {
      height:66.666667%;
    }
    }

    .vtbCy {
      border-style:solid;
      border-width:0px;
      position:absolute;
      top:0px;
      right:0px;
      bottom:0px;
      left:0px;
    }

    .cUBII {
      border-style:solid;
      border-width:0px;
      font-size:1.875rem;
      line-height:2.25rem;
      font-weight:700;
      letter-spacing:-0.025em;
      color:#111827;
    }

    @media (min-width: 40rem) {

    .cUBII {
      font-size:2.25rem;
      line-height:2.5rem;
    }
    }

    .uwxoT {
      border-style:solid;
      border-width:0px;
      margin-left:auto;
      margin-right:auto;
      margin-top:0.75rem;
      max-width:42rem;
      font-size:1.25rem;
      line-height:1.75rem;
      color:#6b7280;
    }

    @media (min-width: 40rem) {

    .uwxoT {
      margin-top:1rem;
    }
    }

    .ebquDB {
      border-style:solid;
      border-width:0px;
      text-align:center;
    }

    .bmcLpd {
      border-style:solid;
      border-width:0px;
    }

    .duESKf {
      border-style:solid;
      border-width:0px;
      height:2rem;
      width:2rem;
      color:#2563eb;
    }

    .cJTryP {
      border-style:solid;
      border-width:0px;
      display:inline-flex;
      border-radius:0.5rem;
      background-color:#dbeafe;
      padding:0.75rem;
      flex-direction:row;
      width:fit-content;
    }

    .ecYHTN {
      border-style:solid;
      border-width:0px;
      background-color:#fff;
      padding:1.5rem;
    }

    .fiwXuz {
      border-style:solid;
      border-width:0px;
      font-size:1.25rem;
      line-height:1.75rem;
      font-weight:600;
      color:#111827;
    }

    .dAXcIs {
      border-style:solid;
      border-width:0px;
      margin-top:0.75rem;
      font-size:1rem;
      line-height:1.5rem;
      color:#6b7280;
    }

    .eMqbiS {
      border-style:solid;
      border-width:0px;
      height:1.25rem;
      width:1.25rem;
      flex-shrink:0;
      color:#22c55e;
      margin-top:0.25rem;
    }

    .fxFaSG {
      border-style:solid;
      border-width:0px;
      margin-left:0.5rem;
    }

    .dKMyIL {
      border-style:solid;
      border-width:0px;
      display:flex;
      align-items:flex-start;
      flex-direction:row;
    }

    .cPRlwQ {
      border-style:solid;
      border-width:0px;
      display:flex;
      align-items:flex-start;
      flex-direction:row;
      margin-top:0.5rem;
    }

    .UuXTR {
      border-style:solid;
      border-width:0px;
      margin-top:1rem;
      color:#4b5563;
    }

    .Hlthz {
      border-style:solid;
      border-width:0px;
      flex:1 1 0%;
    }

    .eVezhx {
      border-style:solid;
      border-width:0px;
      display:flex;
      flex:1 1 0%;
      flex-direction:column;
      justify-content:space-between;
      background-color:#fff;
      padding:1.5rem;
      padding-top:0px;
    }

    .encrPB {
      border-style:solid;
      border-width:0px;
      display:flex;
      flex-direction:column;
      overflow:hidden;
      border-radius:0.5rem;
      box-shadow:0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    }

    .bLrWiA {
      border-style:solid;
      border-width:0px;
      margin-left:auto;
      margin-right:auto;
      margin-top:3rem;
      display:grid;
      max-width:32rem;
      gap:2rem;
    }

    @media (min-width: 64rem) {

    .bLrWiA {
      max-width:none;
      grid-template-columns:repeat(3, minmax(0, 1fr));
    }
    }

    .dgjxtq {
      border-style:solid;
      border-width:0px;
      position:relative;
      margin-left:auto;
      margin-right:auto;
      max-width:80rem;
    }

    .eqCmpf {
      border-style:solid;
      border-width:0px;
      position:relative;
      background-color:#f9fafb;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-top:4rem;
      padding-bottom:5rem;
    }

    @media (min-width: 64rem) {

    .eqCmpf {
      padding-left:2rem;
      padding-right:2rem;
      padding-top:6rem;
      padding-bottom:7rem;
    }
    }

    .bJiEiM {
      border-style:solid;
      border-width:0px;
      display:block;
    }

    .bVFiqP {
      border-style:solid;
      border-width:0px;
      display:block;
      color:#2563eb;
    }

    .fFBOTc {
      border-style:solid;
      border-width:1px;
      display:inline-flex;
      align-items:center;
      justify-content:center;
      border-radius:0.375rem;
      border-color:transparent;
      background-color:#2563eb;
      padding-left:1.25rem;
      padding-right:1.25rem;
      padding-top:0.75rem;
      padding-bottom:0.75rem;
      font-size:1rem;
      line-height:1.5rem;
      font-weight:500;
      color:#fff;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
      transition-duration:150ms;
      flex-direction:row;
    }

    .fFBOTc:hover {
      background-color:#1d4ed8;
    }

    .bCxOPK {
      border-style:solid;
      border-width:0px;
      display:inline-flex;
      border-radius:0.375rem;
      box-shadow:0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
      flex-direction:row;
    }

    .MfETQ {
      border-style:solid;
      border-width:0px;
      margin-top:2rem;
      display:flex;
      flex-direction:row;
    }

    @media (min-width: 64rem) {

    .MfETQ {
      margin-top:0px;
      flex-shrink:0;
    }
    }

    .dbGYET {
      border-style:solid;
      border-width:0px;
      margin-left:auto;
      margin-right:auto;
      max-width:80rem;
      padding-top:3rem;
      padding-bottom:3rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      width:100%;
    }

    @media (min-width: 64rem) {

    .dbGYET {
      display:flex;
      align-items:center;
      justify-content:space-between;
      padding-top:4rem;
      padding-bottom:4rem;
      padding-left:2rem;
      padding-right:2rem;
      flex-direction:row;
    }
    }

    .ZMUed {
      width:100%;
      margin-left:auto;
      margin-left:auto;
      margin-right:auto;
      border-style:solid;
      border-width:0px;
      margin-right:auto;
      padding-left:1rem;
      padding-right:1rem;
    }

    @media (min-width: 40rem) {

    .ZMUed {
      max-width:40rem;
    }
    }

    @media (min-width: 48rem) {

    .ZMUed {
      max-width:48rem;
    }
    }

    @media (min-width: 64rem) {

    .ZMUed {
      max-width:64rem;
    }
    }

    @media (min-width: 80rem) {

    .ZMUed {
      max-width:80rem;
    }
    }

    @media (min-width: 96rem) {

    .ZMUed {
      max-width:96rem;
    }
    }

    .dOeNfI {
      display:flex;
      align-items:center;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      justify-content:space-between;
      background:white;
      z-index:9;
      top:0px;
      overflow-x:visible;
      overflow-y:visible;
      position:sticky;
      padding-top:1.5rem;
      padding-bottom:1.5rem;
    }

    .bMubJg {
      color:#2563eb;
      font-size:1.5rem;
      font-weight:700;
      line-height:2rem;
      border-style:solid;
      border-width:0px;
    }

    .HUizM {
      color:#4b5563;
      border-style:solid;
      border-width:0px;
      transition-duration:150ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .HUizM:hover {
      color:#2563eb;
    }

    @media (min-width: 48rem) {

    .HUizM {
      margin-left:2rem;
    }
    }

    .erzZoM {
      color:#4b5563;
      border-style:solid;
      border-width:0px;
      transition-duration:150ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .erzZoM:hover {
      color:#2563eb;
    }

    .efSsTn {
      color:#1d4ed8;
      border-style:solid;
      border-width:0px;
    }

    .bLDrBq {
      align-items:center;
      border-style:solid;
      border-width:0px;
      display:flex;
      flex-direction:column;
      position:absolute;
      left:40vw;
      right:0px;
      padding-top:10rem;
      padding-bottom:10rem;
      top:6rem;
      justify-content:center;
      background:white;
      row-gap:1.5rem;
      column-gap:1.5rem;
      translate:103% 0 0;
      transition:translate 300ms ease;
      z-index:99;
      bottom:0px;
    }

    @media (min-width: 48rem) {

    .bLDrBq {
      align-items:center;
      display:flex;
      flex-direction:row;
      justify-content:center;
      padding-left:initial;
      padding-right:initial;
      translate:0 0 0;
      padding-top:1.5rem;
      padding-bottom:1.5rem;
      margin-left:-3rem;
      left:0px;
      right:0px;
      top:0px;
      bottom:0px;
      position:relative;
    }
    }

    .bLDrBq.show-nav {
      translate:0 0 0;
    }

    .fiSCrx {
      color:#fff;
      padding-top:0.5rem;
      border-style:solid;
      border-width:0px;
      padding-left:1.5rem;
      border-radius:9999px;
      padding-right:1.5rem;
      padding-bottom:0.5rem;
      background-color:#3b82f6;
      transition-duration:150ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
      margin-left:1rem;
    }

    .fiSCrx:hover {
      background-color:#2563eb;
    }

    .eJskSV {
      color:black;
      position:absolute;
      z-index:999;
      right:1rem;
      cursor:pointer;
    }

    @media (min-width: 48rem) {

    .eJskSV {
      display:none;
    }
    }

    .dPSBVu {
      position:fixed;
      width:100%;
      height:100%;
      left:0px;
      right:0px;
      top:0px;
      bottom:0px;
      z-index:3;
      background:#ffffff24;
    }

    .avnnW {
      color:#3b82f6;
      border-style:solid;
      border-width:0px;
    }

    .dKPIYw {
      color:#fff;
      border-style:solid;
      border-width:0px;
      background-color:#1f2937;
    }

    .bjNZEC {
      color:#9ca3af;
      margin-left:1rem;
      border-style:solid;
      border-width:0px;
      transition-duration:150ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .bjNZEC:hover {
      color:#fff;
    }

    .daNCCx {
      color:#9ca3af;
      border-style:solid;
      border-width:0px;
      margin-bottom:1rem;
    }

    .bgGQRY {
      width:1.25rem;
      height:1.25rem;
      border-style:solid;
      border-width:0px;
      margin-right:0.5rem;
    }

    .ezoJOJ {
      font-size:1.125rem;
      font-weight:600;
      line-height:1.75rem;
      border-style:solid;
      border-width:0px;
      margin-bottom:1rem;
    }

    .eOMsle {
      margin-top:0.5rem;
      border-style:solid;
      border-width:0px;
    }

    .cluDvw {
      border-style:solid;
      border-width:0px;
      transition-duration:150ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .cluDvw:hover {
      color:#fff;
    }

    .fvYYhE {
      display:flex;
      align-items:flex-start;
      border-style:solid;
      border-width:0px;
      margin-bottom:0.5rem;
      flex-direction:row;
    }

    .EqsIF {
      width:fit-content ;
      display:flex;
      align-items:flex-start;
      border-style:solid;
      border-width:0px;
      margin-bottom:0.5rem;
      flex-direction:row;
    }

    .enLAtT {
      width:100%;
      margin-left:auto;
      margin-left:auto;
      margin-right:auto;
      padding-top:4rem;
      border-style:solid;
      border-width:0px;
      margin-right:auto;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:4rem;
    }

    @media (min-width: 40rem) {

    .enLAtT {
      max-width:40rem;
    }
    }

    @media (min-width: 48rem) {

    .enLAtT {
      max-width:48rem;
    }
    }

    @media (min-width: 64rem) {

    .enLAtT {
      max-width:64rem;
    }
    }

    @media (min-width: 80rem) {

    .enLAtT {
      max-width:80rem;
    }
    }

    @media (min-width: 96rem) {

    .enLAtT {
      max-width:96rem;
    }
    }

    .dPBifU {
      width:fit-content;
      display:flex;
      flex-wrap:wrap;
      align-items:flex-start;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .dEbdtm {
      color:#9ca3af;
      border-style:solid;
      border-width:0px;
    }

    .SVClh {
      color:#9ca3af;
      margin-top:1rem;
      border-style:solid;
      border-width:0px;
    }

    .gbqIx {
      font-size:1.5rem;
      font-weight:700;
      line-height:2rem;
      border-style:solid;
      border-width:0px;
    }

    .eBBJpl {
      display:flex;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
    }

    .dFdnEZ {
      gap:2rem;
      display:grid;
      border-style:solid;
      border-width:0px;
    }

    @media (min-width: 48rem) {

    .dFdnEZ {
      grid-template-columns:repeat(3, minmax(0, 1fr));
    }
    }

    .bHIMhf {
      color:#9ca3af;
      border-style:solid;
      border-width:0px;
      transition-duration:150ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .bHIMhf:hover {
      color:#fff;
    }

    .fpUTer {
      color:#fff;
      width:fit-content ;
      padding-top:0.5rem;
      border-style:solid;
      border-width:0px;
      padding-left:1.5rem;
      border-radius:9999px;
      padding-right:1.5rem;
      padding-bottom:0.5rem;
      background-color:#3b82f6;
      transition-duration:150ms;
      transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
      transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    }

    .fpUTer:hover {
      background-color:#2563eb;
    }

    .fAsMEI {
      width:1.5rem;
      height:1.5rem;
      border-style:solid;
      border-width:0px;
    }

    .fpqKXH {
      color:#9ca3af;
      display:flex;
      font-size:0.875rem;
      margin-top:3rem;
      align-items:center;
      line-height:1.25rem;
      padding-top:1.5rem;
      border-color:#374151;
      border-style:solid;
      border-width:0px;
      flex-direction:row;
      justify-content:space-between;
      border-top-width:1px;
    }

    .cfZanA {
      color:#60a5fa;
      border-style:solid;
      border-width:0px;
    }

    .NHeQV {
      color:#93c5fd;
      border-style:solid;
      border-width:0px;
    }